{
  "name": "xdjk-branch1",
  "version": "1.0.0",
  "description": "├── common                     // 公共模板 template\r ├── components                 // 小程序组件\r ├── images                     // 图片文件夹\r ├── miniprogram_npm            // npm包\r │   ├── cos-wx-sdk-v5          // 腾讯云对象储存SDK\r │   ├── tim-wx-sdk             // 腾讯云IM SDK\r │   ├── weui-miniprogram       // weui样式库\r │   └── xmldom                 // XMLDOM节点\r ├── packageA                   // A包（聊天等功能）\r │   ├── api                    // 所有请求\r │   ├── assets                 // 主题 字体等静态资源\r │   ├── components             // 全局公用组件\r │   ├── directive              // 全局指令\r │   ├── filtres                // 全局 filter\r │   ├── icons                  // 项目所有 svg icons\r │   ├── lang                   // 国际化 language\r │   ├── mock                   // 项目mock 模拟数据\r │   ├── router                 // 路由\r │   ├── store                  // 全局 store管理\r │   ├── styles                 // 全局样式\r │   ├── utils                  // 全局公用方法\r │   ├── vendor                 // 公用vendor\r │   ├── views                   // view\r │   ├── App.vue                // 入口页面\r │   ├── main.js                // 入口 加载组件 初始化等\r │   └── permission.js          // 权限管理\r ├── static                     // 第三方不打包资源\r │   └── Tinymce                // 富文本\r ├── .babelrc                   // babel-loader 配置\r ├── eslintrc.js                // eslint 配置项\r ├── .gitignore                 // git 忽略项\r ├── favicon.ico                // favicon图标\r ├── index.html                 // html模板\r └── package.json               // package.json",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cos-wx-sdk-v5": "^0.7.11",
    "tim-wx-sdk": "^2.7.8",
    "weui-miniprogram": "^1.0.5"
  }
}